 

/*start ........................................contant*/
.contant-img-main-box2-ipho{margin: 0;padding: 5% 0 5% 0;    margin: 0% 0 0 0;}
.printer-img-box-text{padding: 0;margin: 0;}
.printer-img-box-text p{padding: 0 0 0% 0;  color: #383838;  line-height: 2;font-size:17px;}
.printer-img-box img{padding: 0;}
.printer-img-box-text a{color: #000; }
/*End ........................................contant*/

/*Start ......................printer-Creative-2*/
.printer-Creative-2{padding: 4% 0 4% 0;    background: #218acb;}
#font-big{    font-size: 25px;}
.printer-Creative-2 p{      font-size: 17px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
.printer-Creative-2 ol li{      font-size: 17px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
/*End ......................printer-Creative-2*/

/*start ........................................digital-mobile*/
.digital-img-main-mobile{margin: 0;padding: 6% 0 6% 0;background: #fafafa;}
.digital-img-box-text-mobile{    padding:5% 0 0 0;margin: 0;}
.digital-img-box-text-mobile ol li{ color: #383838; font-size: 25px;     margin: 0 0 0 4%; padding: 0% 0 3% 0;font-weight: 600;}
.digital-img-box-mobile img{padding: 0% 0 0 0 ;}
.digital-img-box-text-mobile p{padding: 0 0 3% 0; color: #333; line-height: 2.5;font-size: 16px;}
/*End ........................................digital-mobile*/

/*start ........................................printer-mobile-4*/
.printer-img-main-mobile-4{margin: 0;padding: 5% 0 5% 0;}
.printer-img-box-text-mobile-4{    padding:0% 0 0 0;margin: 0;}
.printer-img-box-mobile-4 img{padding: 0% 0 0 0 ;}
.printer-img-box-text-mobile-4 p{padding: 0 0 3% 0; color: #333; line-height: 2.5;font-size: 16px;}
.printer-img-box-text-mobile-4 ol li{padding: 0 0 3% 0; color: #333; line-height: 1.5;font-size: 16px;}
/*End ........................................printer-mobile-4*/

/*start ........................................setup-mobile*/
.setup-img-main-setup{margin: 0;padding: 6% 0 6% 0;background: #fafafa;text-align: center;}
.setup-img-box-text-mobile{padding:0% 0 0 0;margin: 0;}
.setup-img-box-text-mobile h2{ color: #383838;  padding: 0% 0 1% 0;font-weight: 600;}
.setup-img-box-text-mobile p{padding: 0 0 0% 0; color: #333; line-height: 2.5;font-size: 16px;}
/*End ........................................setup-mobile*/

/*start ........................................printer-mobile-setup*/
.printer-img-main-mobile-setup{margin: 0;padding: 5% 0 5% 0;}
.printer-img-box-text-mobile-setup{    padding:0% 0 0 0;margin: 0;}
.printer-img-box-mobile-setup img{padding: 0% 0 0 0 ;}
.printer-img-box-text-mobile-setup p{padding: 0 0 3% 0; color: #333; line-height: 2.5;font-size: 16px;}
.printer-img-box-text-mobile-setup ol li{padding: 0 0 3% 0; color: #333; line-height: 1.5;font-size: 16px;}
/*End ........................................printer-mobile-setup*/

/*Start ......................printer-Creative-setup*/
.printer-Creative-setup{padding: 4% 0 4% 0;    background: #218acb;}
#font-big{    font-size: 25px;}
.printer-Creative-setup p{      font-size: 17px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
.printer-Creative-setup ol li{      font-size: 17px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
/*End ......................printer-Creative-setup*/

/*start ........................................printer-mobile-6*/
.printer-img-main-mobile-6{margin: 0;padding: 5% 0 5% 0; }
.printer-img-box-text-mobile-6{    padding:0% 0 0 0;margin: 0;}
.printer-img-box-mobile-6 img{padding: 0% 0 0 0 ;}
.printer-img-box-text-mobile-6 p{padding: 0 0 3% 0; color: #333; line-height: 1.5;font-size: 16px;}
/*End ........................................printer-mobile-6*/


/*start ........................................set-mobile*/
.set-img-main-mobile{margin: 0;padding: 6% 0 6% 0; }
.set-img-box-text-mobile{    padding:0% 0 0 0;margin: 0;}
.set-img-box-text-mobile h2{ color: #383838; padding: 0% 0 3% 0;font-weight: 600;}
.set-img-box-text-mobile h3{ color: #383838; padding: 0% 0 3% 0;font-weight: 600;}
.set-img-box-mobile img{padding: 0% 0 0 0 ;}
.set-img-box-text-mobile p{padding: 0 0 3% 0; color: #333; line-height: 2.5;font-size: 16px;}
/*End ........................................set-mobile*/

/*start ........................................set-mobile-6*/
.set-img-main-mobile-6{margin: 0;padding: 5% 0 5% 0;background: #fafafa;}
.set-img-box-text-mobile-6{    padding:0% 0 0 0;margin: 0;}
.set-img-box-mobile-6 img{padding: 0% 0 0 0 ;}
.set-img-box-text-mobile-6 p{padding: 0 0 3% 0; color: #333; line-height: 1.5;font-size: 16px;}
.set-img-box-text-mobile-6 ul li{padding: 1% 0 0% 0;    margin: 0 0 0 3%; color: #333; line-height: 1.5;font-size: 16px;}
.set-img-box-text-mobile-6 h3{ color: #383838; padding: 0% 0 3% 0;font-weight: 600;}
/*End ........................................set-mobile-6*/

/*start ........................................set-mobile-2*/
.set-img-main-mobile-2{margin: 0;padding: 6% 0 6% 0; }
.set-img-box-text-mobile-2{    padding:0% 0 0 0;margin: 0;}
.set-img-box-text-mobile-2 h3{ color: #383838; padding: 0% 0 3% 0;font-weight: 600;}
.set-img-box-mobile-2 img{padding: 0% 0 0 0 ;}
.set-img-box-text-mobile-2 p{  color: #333; line-height: 2.5;font-size: 16px;}
/*End ........................................set-mobile-2*/

/*Start ......................printer-Creative-set*/
.printer-Creative-set{padding: 4% 0 4% 0;    background: #218acb;}
#font-big-set{    font-size: 25px;}
.printer-Creative-set h3{      font-size: 20px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
.printer-Creative-set p{      font-size: 17px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
.printer-Creative-set ol li{      font-size: 17px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
/*End ......................printer-Creative-set*/

/*start ........................................setup-box*/
.setup-main-box{margin: 0;padding: 5% 0 5% 0;}
.setup-box{    padding:0% 0 0 0;margin: 0;}
.setup-box-2 img{padding: 5% 0 0 0 ;}
.setup-box h3{font-size: 20px;  padding: 0% 0 1% 0;    line-height: 1.9; }
.setup-box p{padding: 0 0 3% 0; color: #333; line-height: 2.5;font-size: 16px;}
.setup-box ol li{padding: 0 0 3% 0; color: #333; line-height: 1.5;font-size: 16px;}
/*End ........................................setup-box*/

/*start ........................................set-mobile-print*/
.set-img-main-mobile-print{margin: 0;padding: 5% 0 5% 0;background: #fafafa;}
.set-img-box-text-mobile-print{    padding:0% 0 0 0;margin: 0;}
.set-img-box-mobile-print img{padding: 0% 0 0 0 ;}
.set-img-box-text-mobile-print p{padding: 0 0 1% 0; color: #333; line-height: 1.5;font-size: 16px;}
.set-img-box-text-mobile-print ul li{padding: 1% 0 0% 0;    margin: 0 0 0 3%; color: #333; line-height: 1.5;font-size: 16px;}
.set-img-box-text-mobile-print h2{ color: #383838; padding: 0% 0 3% 0;font-weight: 600;}
.set-img-box-text-mobile-print h3{ color: #383838; padding: 0% 0 3% 0;font-weight: 600;}
/*End ........................................set-mobile-print*/

/*start ........................................setup-box-print*/
.setup-main-box-print{margin: 0;padding: 5% 0 5% 0;}
.setup-box-print{    padding:0% 0 0 0;margin: 0;}
.setup-box-2-print img{    padding: 16% 0 0 0;}
.setup-box-print h2{   padding: 0% 0 1% 0;    line-height: 1.9; }
.setup-box-print h3{font-size: 20px;  padding: 0% 0 1% 0;    line-height: 1.9; }
.setup-box-print p{padding: 0 0 3% 0; color: #333; line-height: 2.5;font-size: 16px;}
.setup-box-print ul li{padding: 0 0 3% 0; color: #333; line-height: 1.5;font-size: 16px;}
/*End ........................................setup-box-print*/

/*Start ......................printer-Creative-setup*/
.printer-Creative-setup-2{padding: 4% 0 4% 0;    background: #218acb;}
#font-big-2{    font-size: 25px;}
.printer-Creative-setup-2 p{      font-size: 16px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
.printer-Creative-setup-2 h3  {      font-size: 16px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
.printer-Creative-setup-2 h3 a{      font-size: 16px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
.printer-Creative-setup-2 ul li{      font-size: 17px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
/*End ......................printer-Creative-setup*/

/*start ........................................set-mobile-print*/
.set-main-mobile-print{margin: 0;padding: 5% 0 5% 0;background: #fafafa;}
.set-box-text-mobile-print{    padding:0% 0 0 0;margin: 0;}
.ext-box-192 img{padding: 0% 0 0 0 ;}
.set-box-text-mobile-print p{padding: 0 0 1% 0; color: #333; line-height: 1.5;font-size: 16px;}
.set-box-text-mobile-print ul li{padding: 1% 0 0% 0;    margin: 0 0 0 3%; color: #333; line-height:2.5;font-size: 16px;}
.set-box-text-mobile-print h4{ color: #383838; padding: 0% 0 3% 0;font-weight: 600;font-size: 20px;}
/*End ........................................set-mobile-print*/

/*Start ......................printer-Creative-setup*/
.printer-Creative-setup-lat{padding: 4% 0 4% 0; margin: 0 0 3% 0;   background: #218acb;}
#font-big-lat{    font-size: 25px;}
.printer-Creative-setup-lat a{      font-size: 16px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}

.printer-Creative-setup-lat p{      font-size: 16px;  padding: 0% 0 1% 0;    line-height: 1.9;color: #fff;}
/*End ......................printer-Creative-setup*/

/*start ........................................setup-mobile-2 */
.setup-img-main-setup-2{margin: 0;padding: 6% 0 6% 0;background: #218acb;text-align: center;}
.setup-img-box-text-mobile-2{padding:0% 0 0 0;margin: 0;}
.setup-img-box-text-mobile-2 h2{ color: #fff;  padding: 0% 0 1% 0;font-weight: 600;}
/*End ........................................setup-mobile-2 */


/*start.................................Privacy Policy...............................page*/

/*start................Privacy Policy ----Terms & Conditions----Refund Policy ...................page*/
.privacy-policy-heading{background: #222;text-align: center; padding: 5% 0 5% 0;margin: 5% 0 0 0;}
.privacy-policy-heading h1{padding: 0;font-size: 50px;color: #fff;}
/*End......................Privacy Policy.......................page*/

/*Start...........policy-box*/
.policy-box{padding:5% 0 5% 0; }
.policy-box h2{font-size: 45px;color: #218acb;padding:0 0 2% 0;font-weight: 600;}
.policy-box p{line-height: 1.6;font-size: 14px;color: #222;padding:0 0 2% 0;font-weight: 500px;}
.policy-box h3{font-size: 22px;color: #218acb;padding:2% 0 2% 0;font-weight: 600;}
/*Start...........policy-box*/


/*End..................Privacy Policy ----Terms & Conditions----Refund Policy ...................page*/






















